/* Close to #666666 */
/* Close to #333333 */
.SlideshowButton {
  position: absolute;
  bottom: 0px;
  width: 58px;
  height: 44px;
  text-align: center;
}

.SlideshowButton-icon,
.SlideshowButton-hover {
  background-image: url("/vc/4/0/7481416ef159b700b88bdd6eaf3e1080457713e7/player.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .SlideshowButton-icon,
  .SlideshowButton-hover {
    background-image: url("/vc/4/0/7f595684658528f5f63f2c12f8a28cc2d26a5044/player@2x.png");
    background-size: 336px 160px;
  }

}

.SlideshowButton-icon {
  position: absolute;
  height: 22px;
  top: 11px;
}

.SlideshowButton-hover {
  position: absolute;
  height: 26px;
  top: 9px;
  opacity: 0.0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0.5s;
  -moz-transition: opacity 0.5s, visibility 0.5s;
  transition: opacity 0.5s, visibility 0.5s;
}

.hover .SlideshowButton-hover {
  opacity: 1.0;
  visibility: visible;
}

.disabled .SlideshowButton-hover {
  display: none;
}

#SlideshowButton-aux .SlideshowButton-icon {
  left: 17px;
  width: 24px;
  background-position: -69px 0px;
}

#SlideshowButton-prev .SlideshowButton-icon {
  left: 18px;
  width: 20px;
  background-position: -27px 0px;
}

#SlideshowButton-next .SlideshowButton-icon {
  left: 20px;
  width: 20px;
  background-position: -48px 0px;
}

#SlideshowButton-prev .SlideshowButton-hover {
  left: 14px;
  width: 28px;
  background-position: -100px -23px;
}

#SlideshowButton-next .SlideshowButton-hover {
  left: 16px;
  width: 28px;
  background-position: -131px -23px;
}

#SlideshowButton-aux .SlideshowButton-hover {
  left: 13px;
  width: 32px;
  background-position: -162px -23px;
}

#SlideshowButton-aux.disabled .SlideshowButton-icon {
  background-position: -69px -25px;
}

#SlideshowButton-prev.disabled .SlideshowButton-icon {
  background-position: -27px -25px;
}

#SlideshowButton-next.disabled .SlideshowButton-icon {
  background-position: -48px -25px;
}

#SlideshowButton-prev.highlighted .SlideshowButton-icon {
  background-position: -104px 0px;
}

#SlideshowButton-next.highlighted .SlideshowButton-icon {
  background-position: -135px 0px;
}

#SlideshowButton-aux.highlighted .SlideshowButton-icon {
  background-position: -166px 0px;
}


/* Close to #666666 */
/* Close to #333333 */
.SlideshowController-highlight,
.SlideshowController-controls,
.SlideshowController-controls-no-sound,
.SlideshowController-aux-sound,
.SlideshowController-aux-sound-pressed {
  background-image: url("/vc/4/0/7481416ef159b700b88bdd6eaf3e1080457713e7/player.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .SlideshowController-highlight,
  .SlideshowController-controls,
  .SlideshowController-controls-no-sound,
  .SlideshowController-aux-sound,
  .SlideshowController-aux-sound-pressed {
    background-image: url("/vc/4/0/7f595684658528f5f63f2c12f8a28cc2d26a5044/player@2x.png");
    background-size: 336px 160px;
  }

}

@media screen, handheld, projection, tv {
  .SlideshowController {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
  }

  .SlideshowController .ScrollView {
    border-top: 1px solid #e0e0e0;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    height: 50%;
    overflow: auto;
  }

  .SlideshowController .ScrollView-inner {
    padding: 12px;
    padding-right: 0px;
  }

  .SlideshowController .ScrollView::-webkit-scrollbar {
    width: 12px;
    position: absolute;
  }

  .SlideshowController .ScrollView::-webkit-scrollbar-track {
    position: absolute;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: transparent;
  }

  .SlideshowController .ScrollView::-webkit-scrollbar-track-piece {
    background-color: transparent;
  }

  .SlideshowController .ScrollView::-webkit-scrollbar-thumb {
    background-color: #808080;
    -webkit-border-radius: 6px;
    border: 3px solid #f8f8f8;
  }

  .SlideshowController-movie-container {
    visibility: hidden !important;
    width: 100% !important;
    height: 50% !important;
    position: relative;
    background-color: white;
    top: 0px;
    left: 0px;
  }

  #movie {
    visibility: hidden !important;
  }

  .show-slides .SlideshowController-movie-container {
    visibility: visible !important;
    z-index: 10;
  }

  .show-slides #movie {
    visibility: visible !important;
  }

  .SlideshowController-movie-inner-container,
  .SlideshowController-movie-error {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 4px;
  }

  .SlideshowController-movie-inner-container {
    top: 4px;
  }

  .SlideshowController-movie-error {
    user-input: disabled;
  }

  .SlideshowController-movie-error-text {
    position: absolute;
    bottom: 4px;
    left: 0px;
    right: 0px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 16px;
  }

  .SlideshowController-text {
    background: white;
    display: block;
    padding: 6px 0px 6px 0px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1;
  }

  .SlideshowController-aux-sound {
    position: absolute;
    top: 1px;
    left: 1px;
    background-position: 0px 0px;
    width: 26px;
    height: 22px;
    z-index: 1000;
  }

  .SlideshowController-aux-sound-pressed {
    background-position: 0px -23px !important;
  }

  .SlideshowController-highlight {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 32px;
    background-position: 0px -52px;
    background-repeat: repeat-x;
  }

  .SlideshowController-controls,
  .SlideshowController-controls-no-sound {
    position: absolute;
    right: 16px;
    bottom: -1px;
    height: 50px;
    overflow: hidden;
    z-index: 9;
  }

  .SlideshowController-controls {
    width: 192px;
    background-position: 0px -110px;
  }

  .SlideshowController-controls-no-sound {
    width: 141px;
    background-position: -193px -110px;
  }

}

@media print {
  .SlideshowController {
    display: none !important;
  }

}


/* Close to #666666 */
/* Close to #333333 */
@media screen, handheld, projection, tv {
  .StillImageController-uses-scroll-view {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
  }

  .StillImageController-uses-scroll-view .ScrollView {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }

  body .StillImageController-no-scroll-view .main-content {
    margin: 22px 22px 0px 22px;
  }

  body.apple-iphone .StillImageController {
    margin-bottom: 80px !important;
  }

  #content-stills-text {
    top: 0px;
    bottom: 0px;
    font-size: 18px;
    position: relative;
    height: inherit;
    width: 640px;
    display: inline-block;
    text-align: left;
    background: white;
    padding: 6px 0px 6px 0px;
    left: 0px;
    z-index: 1;
  }

}

.content-stills-slide {
  padding: 8px 0px 8px 0px;
  border-bottom: 2px dashed #b0b0b0;
}

.content-stills-last {
  border-bottom: none;
}

.content-stills-slide ul {
  margin: 0px 0px 0px 0px;
}

#content-stills-text-inner-container {
  text-align: center;
}

.apple-iphone #title {
  padding: 26px 0px 16px 0px;
}

.apple-iphone .content-stills-slide {
  padding: 26px 0px 16px 0px;
}

.apple-iphone .content-stills-first-slide {
  border-top: 4px dashed #b0b0b0;
}

.apple-iphone .content-stills-slide ul {
  margin: 0px 16px 0px 16px;
}

.apple-iphone #content-stills-text {
  font-size: 32px;
}

.apple-iphone #content-stills-text .glyph-name {
  font-size: 32px;
}

.apple-iphone .content-stills-last {
  padding-bottom: 48px;
}

.apple-iphone .content-stills-slide {
  border-bottom: 2px dashed #b0b0b0;
}

@media print {
  .StillImageController {
    visibility: visible !important;
  }

  #content-stills-slide {
    border-top: 2px !important;
  }

  .content-stills-page-break {
    page-break-after: always;
    border-bottom: none !important;
  }

  .content-stills-last {
    padding-bottom: 0.5in;
  }

}


/* Close to #666666 */
/* Close to #333333 */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

a,
a:visited,
a:hover,
a:active {
  color: #333333;
}

body {
  -webkit-text-size-adjust: none;
  background-color: #f8f8f8;
  font-family: Helvetica, Arial, sans;
  font-size: 10px;
  -moz-user-select: none;
  user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
}

/*
    Body classes
*/
noscript {
  position: absolute;
  top: 64px;
  left: 32px;
  right: 32px;
  font-size: 14px;
  color: #666666;
  text-align: center;
}

.show-us-only .uk-only {
  display: none;
}

.show-uk-only .us-only {
  display: none;
}

@media screen, handheld, projection, tv {
  html.no-elastic,
  html.no-elastic body {
    overflow: hidden;
    /* prevent elastic scrolling in Lion */
  }

  body .ScrollView::-webkit-scrollbar-track {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .SlideshowController .main-content,
  .StillImageController .main-content {
    margin: 10px 10px 39px 10px;
  }

  .show-stills .SlideshowController,
  .show-slides .StillImageController {
    visibility: hidden;
  }

  .loading #static-text {
    display: none;
  }

  .text div.selected {
    background-color: #ffffcc;
    overflow: hidden;
  }

  .text {
    font-size: 1.4em;
    -moz-user-select: none;
    user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
  }

}

/* @media screen */
#title {
  display: none;
  padding: 26px 0px 26px 0px;
  font-weight: bold;
  text-align: center;
}

#print-by {
  display: none;
}

.slide {
  position: relative;
  top: 0px;
  left: 0px;
}

.text div.selected,
.text div.selected ul {
  position: relative;
  top: 0px;
  left: 0px;
}

.text div.selected ul {
  z-index: 5;
}

.text li {
  margin-left: 28px;
  padding-left: 0px;
  padding-right: 16px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.text div.line {
  margin: 4px 0px 4px 0px;
  padding: 0px 0px 0px 0px;
  border-top: solid 1px #e0e0e0;
  height: 0px;
}

#settings-container {
  position: fixed;
  top: 42px;
  right: 6px;
  width: 280px;
  z-index: 5000;
}

#settings-container .Popover-toggle-buttons {
  width: 160px;
}

/*
    Mobile WebKit (iPhone/Android/webOS)
*/
@media screen, handheld, projection, tv {
  .apple-iphone {
    background: white !important;
  }

  .apple-iphone #title {
    display: inherit !important;
    padding: 26px 0px 6px 0px;
    font-size: 32px;
  }

}

.apple-iphone-ad {
  position: fixed;
  bottom: 0px;
  height: 86px;
  width: 100%;
  border-top: 2px solid #d7d7bf;
  font-size: 24px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffff0), color-stop(1, #ffffc0));
  line-height: 30px;
  z-index: 10;
  text-align: center;
}

.apple-iphone-ad-content {
  position: relative;
  top: 0px;
  left: 0px;
  padding-top: 12px;
  padding-left: 132px;
  display: inline-block;
  width: 640px;
  height: 74px;
  text-align: left;
}

.apple-iphone-ad-image {
  position: absolute;
  top: 0px;
  left: 24px;
  width: 84px;
  height: 84px;
  background: url('/vc/4/0/c825f8d56c430a70d68924b022dd4d9bef97cfc0/app_icons@2x.png') 0px 0px;
  background-size: 168px 84px;
}

.apple-iphone-ad-active {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffc0), color-stop(1, #ffffa0)) !important;
}

@media print {
  .TitleBar {
    display: none !important;
  }

  .TitleBar-body {
    padding-top: 0px !important;
  }

  #title {
    display: inherit !important;
    border-bottom: 2px dashed #b0b0b0 !important;
  }

  #print-by {
    font-size: 12px;
    padding-top: 4px;
    color: #808080;
    display: inherit !important;
  }

  #title,
  .text {
    font-size: 18px !important;
  }

  * {
    text-shadow: none !important;
  }

}


/* Close to #666666 */
/* Close to #333333 */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

a,
a:visited,
a:hover,
a:active {
  color: #333333;
}

body {
  -webkit-text-size-adjust: none;
  background-color: #f8f8f8;
  font-family: Helvetica, Arial, sans;
  font-size: 10px;
  -moz-user-select: none;
  user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
}

/*
    Body classes
*/
noscript {
  position: absolute;
  top: 64px;
  left: 32px;
  right: 32px;
  font-size: 14px;
  color: #666666;
  text-align: center;
}

.show-us-only .uk-only {
  display: none;
}

.show-uk-only .us-only {
  display: none;
}

@media screen, handheld, projection, tv {
  html.no-elastic,
  html.no-elastic body {
    overflow: hidden;
    /* prevent elastic scrolling in Lion */
  }

  body .ScrollView::-webkit-scrollbar-track {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .SlideshowController .main-content,
  .StillImageController .main-content {
    margin: 10px 10px 39px 10px;
  }

  .show-stills .SlideshowController,
  .show-slides .StillImageController {
    visibility: hidden;
  }

  .loading #static-text {
    display: none;
  }

  .text div.selected {
    background-color: #ffffcc;
    overflow: hidden;
  }

  .text {
    font-size: 1.4em;
    -moz-user-select: none;
    user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
  }

}

/* @media screen */
#title {
  display: none;
  padding: 26px 0px 26px 0px;
  font-weight: bold;
  text-align: center;
}

#print-by {
  display: none;
}

.slide {
  position: relative;
  top: 0px;
  left: 0px;
}

.text div.selected,
.text div.selected ul {
  position: relative;
  top: 0px;
  left: 0px;
}

.text div.selected ul {
  z-index: 5;
}

.text li {
  margin-left: 28px;
  padding-left: 0px;
  padding-right: 16px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.text div.line {
  margin: 4px 0px 4px 0px;
  padding: 0px 0px 0px 0px;
  border-top: solid 1px #e0e0e0;
  height: 0px;
}

#settings-container {
  position: fixed;
  top: 42px;
  right: 6px;
  width: 280px;
  z-index: 5000;
}

#settings-container .Popover-toggle-buttons {
  width: 160px;
}

/*
    Mobile WebKit (iPhone/Android/webOS)
*/
@media screen, handheld, projection, tv {
  .apple-iphone {
    background: white !important;
  }

  .apple-iphone #title {
    display: inherit !important;
    padding: 26px 0px 6px 0px;
    font-size: 32px;
  }

}

.apple-iphone-ad {
  position: fixed;
  bottom: 0px;
  height: 86px;
  width: 100%;
  border-top: 2px solid #d7d7bf;
  font-size: 24px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fffff0), color-stop(1, #ffffc0));
  line-height: 30px;
  z-index: 10;
  text-align: center;
}

.apple-iphone-ad-content {
  position: relative;
  top: 0px;
  left: 0px;
  padding-top: 12px;
  padding-left: 132px;
  display: inline-block;
  width: 640px;
  height: 74px;
  text-align: left;
}

.apple-iphone-ad-image {
  position: absolute;
  top: 0px;
  left: 24px;
  width: 84px;
  height: 84px;
  background: url('/vc/4/0/c825f8d56c430a70d68924b022dd4d9bef97cfc0/app_icons@2x.png') 0px 0px;
  background-size: 168px 84px;
}

.apple-iphone-ad-active {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffc0), color-stop(1, #ffffa0)) !important;
}

@media print {
  .TitleBar {
    display: none !important;
  }

  .TitleBar-body {
    padding-top: 0px !important;
  }

  #title {
    display: inherit !important;
    border-bottom: 2px dashed #b0b0b0 !important;
  }

  #print-by {
    font-size: 12px;
    padding-top: 4px;
    color: #808080;
    display: inherit !important;
  }

  #title,
  .text {
    font-size: 18px !important;
  }

  * {
    text-shadow: none !important;
  }

}

